» Ubuntu » Пакети

Error

two or more packages specified (debootstrap raring)